; 20240626_181006 - 356-Travanca do Monte - 371-Carvalho de Rei 2008 - 372-Carvalho de Rei 2008 reverse - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-356_m_textures\damp\normal\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-356_m_textures\damp\normal\satelit.dds	damp\new\satelit.dds
track-356_m_textures\damp\worn\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-356_m_textures\damp\worn\satelit.dds	damp\new\satelit.dds
track-356_m_textures\dry\dronas.dds	damp\dronas.dds
track-356_m_textures\dry\houses.dds	damp\houses.dds
track-356_m_textures\dry\namaig-02.dds	damp\namaig-02.dds
track-356_m_textures\dry\new\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-356_m_textures\dry\new\satelit.dds	damp\new\satelit.dds
track-356_m_textures\dry\normal\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-356_m_textures\dry\normal\satelit.dds	damp\new\satelit.dds
track-356_m_textures\dry\rally_equipment.dds	damp\rally_equipment.dds
track-356_m_textures\dry\road objects.dds	damp\road objects.dds
track-356_m_textures\dry\spectators.dds	damp\spectators.dds
track-356_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-356_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-356_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-356_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-356_m_textures\dry\stone.dds	damp\stone.dds
track-356_m_textures\dry\veg-03.dds	damp\veg-03.dds
track-356_m_textures\dry\veg-bush ii-05.dds	damp\veg-bush ii-05.dds
track-356_m_textures\dry\veg-bush-wall-02.dds	damp\veg-bush-wall-02.dds
track-356_m_textures\dry\veg-grass-04.dds	damp\veg-grass-04.dds
track-356_m_textures\dry\veg-trees-01.dds	damp\veg-trees-01.dds
track-356_m_textures\dry\veg-trees-02.dds	damp\veg-trees-02.dds
track-356_m_textures\dry\worn\ground-03.dds	dry\new\ground-03.dds
track-356_m_textures\dry\worn\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-356_m_textures\dry\worn\satelit.dds	damp\new\satelit.dds
track-356_m_textures\dry\zenklai-banneriai.dds	damp\zenklai-banneriai.dds
track-356_m_textures\wet\dronas.dds	damp\dronas.dds
track-356_m_textures\wet\namaig-02.dds	damp\namaig-02.dds
track-356_m_textures\wet\new\satelit.dds	damp\new\satelit.dds
track-356_m_textures\wet\normal\kryziaus uola.dds	wet\new\kryziaus uola.dds
track-356_m_textures\wet\normal\satelit.dds	damp\new\satelit.dds
track-356_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-356_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-356_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-356_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-356_m_textures\wet\worn\kryziaus uola.dds	wet\new\kryziaus uola.dds
track-356_m_textures\wet\worn\satelit.dds	damp\new\satelit.dds
track-356_o_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-356_o_textures\damp\houses.dds	track-356_m_textures\damp\houses.dds
track-356_o_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-356_o_textures\damp\new\ground-02.dds	track-356_m_textures\damp\new\ground-02.dds
track-356_o_textures\damp\new\ground-03.dds	track-356_m_textures\damp\new\ground-03.dds
track-356_o_textures\damp\new\ground.dds	track-356_m_textures\damp\new\ground.dds
track-356_o_textures\damp\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\damp\new\road-2.dds	track-356_m_textures\damp\new\road-2.dds
track-356_o_textures\damp\new\road-3,.dds	track-356_m_textures\damp\new\road-3,.dds
track-356_o_textures\damp\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\damp\normal\ground-02.dds	track-356_m_textures\damp\normal\ground-02.dds
track-356_o_textures\damp\normal\ground-03.dds	track-356_m_textures\damp\normal\ground-03.dds
track-356_o_textures\damp\normal\ground.dds	track-356_m_textures\damp\normal\ground.dds
track-356_o_textures\damp\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\damp\normal\road-2.dds	track-356_m_textures\damp\normal\road-2.dds
track-356_o_textures\damp\normal\road-3,.dds	track-356_m_textures\damp\normal\road-3,.dds
track-356_o_textures\damp\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\damp\rally_equipment.dds	track-356_m_textures\damp\rally_equipment.dds
track-356_o_textures\damp\road objects.dds	track-356_m_textures\damp\road objects.dds
track-356_o_textures\damp\spectators.dds	track-356_m_textures\damp\spectators.dds
track-356_o_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-356_o_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-356_o_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-356_o_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-356_o_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-356_o_textures\damp\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-356_o_textures\damp\veg-bush ii-05.dds	track-356_m_textures\damp\veg-bush ii-05.dds
track-356_o_textures\damp\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-356_o_textures\damp\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-356_o_textures\damp\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-356_o_textures\damp\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-356_o_textures\damp\worn\ground-02.dds	track-356_m_textures\damp\worn\ground-02.dds
track-356_o_textures\damp\worn\ground-03.dds	track-356_m_textures\damp\worn\ground-03.dds
track-356_o_textures\damp\worn\ground.dds	track-356_m_textures\damp\worn\ground.dds
track-356_o_textures\damp\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\damp\worn\road-2.dds	track-356_m_textures\damp\worn\road-2.dds
track-356_o_textures\damp\worn\road-3,.dds	track-356_m_textures\damp\worn\road-3,.dds
track-356_o_textures\damp\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\damp\zenklai-banneriai.dds	track-356_m_textures\damp\zenklai-banneriai.dds
track-356_o_textures\dry\dronas.dds	track-356_m_textures\damp\dronas.dds
track-356_o_textures\dry\houses.dds	track-356_m_textures\damp\houses.dds
track-356_o_textures\dry\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-356_o_textures\dry\new\ground-02.dds	track-356_m_textures\dry\new\ground-02.dds
track-356_o_textures\dry\new\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-356_o_textures\dry\new\ground.dds	track-356_m_textures\dry\new\ground.dds
track-356_o_textures\dry\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\dry\new\road-2.dds	track-356_m_textures\dry\new\road-2.dds
track-356_o_textures\dry\new\road-3,.dds	track-356_m_textures\dry\new\road-3,.dds
track-356_o_textures\dry\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\dry\normal\ground-02.dds	track-356_m_textures\dry\normal\ground-02.dds
track-356_o_textures\dry\normal\ground-03.dds	track-356_m_textures\dry\normal\ground-03.dds
track-356_o_textures\dry\normal\ground.dds	track-356_m_textures\dry\normal\ground.dds
track-356_o_textures\dry\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\dry\normal\road-2.dds	track-356_m_textures\dry\normal\road-2.dds
track-356_o_textures\dry\normal\road-3,.dds	track-356_m_textures\dry\normal\road-3,.dds
track-356_o_textures\dry\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\dry\rally_equipment.dds	track-356_m_textures\damp\rally_equipment.dds
track-356_o_textures\dry\road objects.dds	track-356_m_textures\damp\road objects.dds
track-356_o_textures\dry\spectators.dds	track-356_m_textures\damp\spectators.dds
track-356_o_textures\dry\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-356_o_textures\dry\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-356_o_textures\dry\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-356_o_textures\dry\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-356_o_textures\dry\stone.dds	track-356_m_textures\damp\stone.dds
track-356_o_textures\dry\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-356_o_textures\dry\veg-bush ii-05.dds	track-356_m_textures\damp\veg-bush ii-05.dds
track-356_o_textures\dry\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-356_o_textures\dry\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-356_o_textures\dry\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-356_o_textures\dry\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-356_o_textures\dry\worn\ground-02.dds	track-356_m_textures\dry\worn\ground-02.dds
track-356_o_textures\dry\worn\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-356_o_textures\dry\worn\ground.dds	track-356_m_textures\dry\worn\ground.dds
track-356_o_textures\dry\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-356_o_textures\dry\worn\road-2.dds	track-356_m_textures\dry\worn\road-2.dds
track-356_o_textures\dry\worn\road-3,.dds	track-356_m_textures\dry\worn\road-3,.dds
track-356_o_textures\dry\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\dry\zenklai-banneriai.dds	track-356_m_textures\damp\zenklai-banneriai.dds
track-356_o_textures\wet\dronas.dds	track-356_m_textures\damp\dronas.dds
track-356_o_textures\wet\houses.dds	track-356_m_textures\wet\houses.dds
track-356_o_textures\wet\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-356_o_textures\wet\new\ground-02.dds	track-356_m_textures\wet\new\ground-02.dds
track-356_o_textures\wet\new\ground-03.dds	track-356_m_textures\wet\new\ground-03.dds
track-356_o_textures\wet\new\ground.dds	track-356_m_textures\wet\new\ground.dds
track-356_o_textures\wet\new\kryziaus uola.dds	track-356_m_textures\wet\new\kryziaus uola.dds
track-356_o_textures\wet\new\road-2.dds	track-356_m_textures\wet\new\road-2.dds
track-356_o_textures\wet\new\road-3,.dds	track-356_m_textures\wet\new\road-3,.dds
track-356_o_textures\wet\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\wet\normal\ground-02.dds	track-356_m_textures\wet\normal\ground-02.dds
track-356_o_textures\wet\normal\ground-03.dds	track-356_m_textures\wet\normal\ground-03.dds
track-356_o_textures\wet\normal\ground.dds	track-356_m_textures\wet\normal\ground.dds
track-356_o_textures\wet\normal\kryziaus uola.dds	track-356_m_textures\wet\new\kryziaus uola.dds
track-356_o_textures\wet\normal\road-2.dds	track-356_m_textures\wet\normal\road-2.dds
track-356_o_textures\wet\normal\road-3,.dds	track-356_m_textures\wet\normal\road-3,.dds
track-356_o_textures\wet\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\wet\rally_equipment.dds	track-356_m_textures\wet\rally_equipment.dds
track-356_o_textures\wet\road objects.dds	track-356_m_textures\wet\road objects.dds
track-356_o_textures\wet\spectators.dds	track-356_m_textures\wet\spectators.dds
track-356_o_textures\wet\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-356_o_textures\wet\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-356_o_textures\wet\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-356_o_textures\wet\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-356_o_textures\wet\stone.dds	track-356_m_textures\wet\stone.dds
track-356_o_textures\wet\veg-03.dds	track-356_m_textures\wet\veg-03.dds
track-356_o_textures\wet\veg-bush ii-05.dds	track-356_m_textures\wet\veg-bush ii-05.dds
track-356_o_textures\wet\veg-bush-wall-02.dds	track-356_m_textures\wet\veg-bush-wall-02.dds
track-356_o_textures\wet\veg-grass-04.dds	track-356_m_textures\wet\veg-grass-04.dds
track-356_o_textures\wet\veg-trees-01.dds	track-356_m_textures\wet\veg-trees-01.dds
track-356_o_textures\wet\veg-trees-02.dds	track-356_m_textures\wet\veg-trees-02.dds
track-356_o_textures\wet\worn\ground-02.dds	track-356_m_textures\wet\worn\ground-02.dds
track-356_o_textures\wet\worn\ground-03.dds	track-356_m_textures\wet\worn\ground-03.dds
track-356_o_textures\wet\worn\ground.dds	track-356_m_textures\wet\worn\ground.dds
track-356_o_textures\wet\worn\kryziaus uola.dds	track-356_m_textures\wet\new\kryziaus uola.dds
track-356_o_textures\wet\worn\road-2.dds	track-356_m_textures\wet\worn\road-2.dds
track-356_o_textures\wet\worn\road-3,.dds	track-356_m_textures\wet\worn\road-3,.dds
track-356_o_textures\wet\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-356_o_textures\wet\zenklai-banneriai.dds	track-356_m_textures\wet\zenklai-banneriai.dds
track-371_m_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-371_m_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_m_textures\damp\normal\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-371_m_textures\damp\normal\satelit.dds	damp\new\satelit.dds
track-371_m_textures\damp\normal\stone.dds	damp\new\stone.dds
track-371_m_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_m_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_m_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_m_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_m_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_m_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-371_m_textures\damp\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-371_m_textures\damp\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-371_m_textures\damp\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-371_m_textures\damp\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-371_m_textures\damp\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-371_m_textures\damp\worn\kryziaus uola.dds	damp\new\kryziaus uola.dds
track-371_m_textures\damp\worn\satelit.dds	damp\new\satelit.dds
track-371_m_textures\dry\cars.dds	damp\cars.dds
track-371_m_textures\dry\dronas.dds	track-356_m_textures\damp\dronas.dds
track-371_m_textures\dry\fire-smoke.dds	damp\fire-smoke.dds
track-371_m_textures\dry\house-03.dds	damp\house-03.dds
track-371_m_textures\dry\houses-02.dds	damp\houses-02.dds
track-371_m_textures\dry\houses.dds	damp\houses.dds
track-371_m_textures\dry\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_m_textures\dry\new\ground-02.dds	track-356_m_textures\dry\new\ground-02.dds
track-371_m_textures\dry\new\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-371_m_textures\dry\new\ground.dds	track-356_m_textures\dry\new\ground.dds
track-371_m_textures\dry\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_m_textures\dry\new\road-3,.dds	track-356_m_textures\dry\new\road-3,.dds
track-371_m_textures\dry\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_m_textures\dry\new\stone.dds	track-356_m_textures\damp\stone.dds
track-371_m_textures\dry\normal\ground-02.dds	track-356_m_textures\dry\normal\ground-02.dds
track-371_m_textures\dry\normal\ground-03.dds	track-356_m_textures\dry\normal\ground-03.dds
track-371_m_textures\dry\normal\ground.dds	track-356_m_textures\dry\normal\ground.dds
track-371_m_textures\dry\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_m_textures\dry\normal\road-2.dds	track-356_m_textures\dry\normal\road-2.dds
track-371_m_textures\dry\normal\road-3,.dds	track-356_m_textures\dry\normal\road-3,.dds
track-371_m_textures\dry\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_m_textures\dry\normal\stone.dds	track-356_m_textures\damp\stone.dds
track-371_m_textures\dry\rally_equipment.dds	damp\rally_equipment.dds
track-371_m_textures\dry\road objects.dds	damp\road objects.dds
track-371_m_textures\dry\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_m_textures\dry\spectators.dds	damp\spectators.dds
track-371_m_textures\dry\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_m_textures\dry\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_m_textures\dry\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_m_textures\dry\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_m_textures\dry\stone.dds	track-356_m_textures\damp\stone.dds
track-371_m_textures\dry\veg_01_06.dds	damp\veg_01_06.dds
track-371_m_textures\dry\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-371_m_textures\dry\veg-8-grape.dds	damp\veg-8-grape.dds
track-371_m_textures\dry\veg-bush ii-05.dds	damp\veg-bush ii-05.dds
track-371_m_textures\dry\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-371_m_textures\dry\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-371_m_textures\dry\veg-grass-07.dds	damp\veg-grass-07.dds
track-371_m_textures\dry\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-371_m_textures\dry\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-371_m_textures\dry\worn\ground-02.dds	track-356_m_textures\dry\worn\ground-02.dds
track-371_m_textures\dry\worn\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-371_m_textures\dry\worn\ground.dds	track-356_m_textures\dry\worn\ground.dds
track-371_m_textures\dry\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_m_textures\dry\worn\road-2.dds	track-356_m_textures\dry\worn\road-2.dds
track-371_m_textures\dry\worn\road-3,.dds	track-356_m_textures\dry\worn\road-3,.dds
track-371_m_textures\dry\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_m_textures\dry\worn\stone.dds	track-356_m_textures\damp\stone.dds
track-371_m_textures\dry\zenklai-banneriai.dds	damp\zenklai-banneriai.dds
track-371_n_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-371_n_textures\damp\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-371_n_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_n_textures\damp\new\ground-02.dds	track-371_m_textures\damp\new\ground-02.dds
track-371_n_textures\damp\new\ground-03.dds	track-371_m_textures\damp\new\ground-03.dds
track-371_n_textures\damp\new\ground.dds	track-371_m_textures\damp\new\ground.dds
track-371_n_textures\damp\new\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\damp\new\road-2.dds	track-371_m_textures\damp\new\road-2.dds
track-371_n_textures\damp\new\road-3,.dds	track-371_m_textures\damp\new\road-3,.dds
track-371_n_textures\damp\new\road-4.dds	track-371_m_textures\damp\new\road-4.dds
track-371_n_textures\damp\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_n_textures\damp\new\stone.dds	track-371_m_textures\damp\new\stone.dds
track-371_n_textures\damp\normal\ground-02.dds	track-371_m_textures\damp\normal\ground-02.dds
track-371_n_textures\damp\normal\ground-03.dds	track-371_m_textures\damp\normal\ground-03.dds
track-371_n_textures\damp\normal\ground.dds	track-371_m_textures\damp\normal\ground.dds
track-371_n_textures\damp\normal\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\damp\normal\road-2.dds	track-371_m_textures\damp\normal\road-2.dds
track-371_n_textures\damp\normal\road-3,.dds	track-371_m_textures\damp\normal\road-3,.dds
track-371_n_textures\damp\normal\road-4.dds	track-371_m_textures\damp\normal\road-4.dds
track-371_n_textures\damp\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_n_textures\damp\normal\stone.dds	track-371_m_textures\damp\new\stone.dds
track-371_n_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_n_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_n_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_n_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_n_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_n_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-371_n_textures\damp\worn\ground-02.dds	track-371_m_textures\damp\worn\ground-02.dds
track-371_n_textures\damp\worn\ground-03.dds	track-371_m_textures\damp\worn\ground-03.dds
track-371_n_textures\damp\worn\ground.dds	track-371_m_textures\damp\worn\ground.dds
track-371_n_textures\damp\worn\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\damp\worn\road-2.dds	track-371_m_textures\damp\worn\road-2.dds
track-371_n_textures\damp\worn\road-3,.dds	track-371_m_textures\damp\worn\road-3,.dds
track-371_n_textures\damp\worn\road-4.dds	track-371_m_textures\damp\worn\road-4.dds
track-371_n_textures\damp\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_n_textures\damp\worn\stone.dds	track-371_m_textures\damp\worn\stone.dds
track-371_n_textures\dry\cars.dds	track-371_m_textures\damp\cars.dds
track-371_n_textures\dry\dronas.dds	track-356_m_textures\damp\dronas.dds
track-371_n_textures\dry\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-371_n_textures\dry\house-03.dds	track-371_m_textures\damp\house-03.dds
track-371_n_textures\dry\houses-02.dds	track-371_m_textures\damp\houses-02.dds
track-371_n_textures\dry\houses.dds	track-371_m_textures\damp\houses.dds
track-371_n_textures\dry\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_n_textures\dry\new\ground-02.dds	track-356_m_textures\dry\new\ground-02.dds
track-371_n_textures\dry\new\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-371_n_textures\dry\new\ground.dds	track-356_m_textures\dry\new\ground.dds
track-371_n_textures\dry\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\dry\new\road-2.dds	track-371_m_textures\dry\new\road-2.dds
track-371_n_textures\dry\new\road-3,.dds	track-356_m_textures\dry\new\road-3,.dds
track-371_n_textures\dry\new\road-4.dds	track-371_m_textures\dry\new\road-4.dds
track-371_n_textures\dry\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_n_textures\dry\new\stone.dds	track-356_m_textures\damp\stone.dds
track-371_n_textures\dry\normal\ground-02.dds	track-356_m_textures\dry\normal\ground-02.dds
track-371_n_textures\dry\normal\ground-03.dds	track-356_m_textures\dry\normal\ground-03.dds
track-371_n_textures\dry\normal\ground.dds	track-356_m_textures\dry\normal\ground.dds
track-371_n_textures\dry\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\dry\normal\road-2.dds	track-356_m_textures\dry\normal\road-2.dds
track-371_n_textures\dry\normal\road-3,.dds	track-356_m_textures\dry\normal\road-3,.dds
track-371_n_textures\dry\normal\road-4.dds	track-371_m_textures\dry\normal\road-4.dds
track-371_n_textures\dry\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_n_textures\dry\normal\stone.dds	track-356_m_textures\damp\stone.dds
track-371_n_textures\dry\rally_equipment.dds	track-371_m_textures\damp\rally_equipment.dds
track-371_n_textures\dry\road objects.dds	track-371_m_textures\damp\road objects.dds
track-371_n_textures\dry\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_n_textures\dry\spectators.dds	track-371_m_textures\damp\spectators.dds
track-371_n_textures\dry\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_n_textures\dry\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_n_textures\dry\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_n_textures\dry\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_n_textures\dry\stone.dds	track-356_m_textures\damp\stone.dds
track-371_n_textures\dry\veg_01_06.dds	track-371_m_textures\damp\veg_01_06.dds
track-371_n_textures\dry\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-371_n_textures\dry\veg-8-grape.dds	track-371_m_textures\damp\veg-8-grape.dds
track-371_n_textures\dry\veg-bush ii-05.dds	track-371_m_textures\damp\veg-bush ii-05.dds
track-371_n_textures\dry\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-371_n_textures\dry\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-371_n_textures\dry\veg-grass-07.dds	track-371_m_textures\damp\veg-grass-07.dds
track-371_n_textures\dry\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-371_n_textures\dry\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-371_n_textures\dry\worn\ground-02.dds	track-356_m_textures\dry\worn\ground-02.dds
track-371_n_textures\dry\worn\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-371_n_textures\dry\worn\ground.dds	track-356_m_textures\dry\worn\ground.dds
track-371_n_textures\dry\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-371_n_textures\dry\worn\road-2.dds	track-356_m_textures\dry\worn\road-2.dds
track-371_n_textures\dry\worn\road-3,.dds	track-356_m_textures\dry\worn\road-3,.dds
track-371_n_textures\dry\worn\road-4.dds	track-371_m_textures\dry\worn\road-4.dds
track-371_n_textures\dry\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_n_textures\dry\worn\stone.dds	track-356_m_textures\damp\stone.dds
track-371_n_textures\dry\zenklai-banneriai.dds	track-371_m_textures\damp\zenklai-banneriai.dds
track-371_o_textures\damp\cars.dds	track-371_n_textures\damp\cars.dds
track-371_o_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-371_o_textures\damp\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-371_o_textures\damp\house-03.dds	track-371_n_textures\damp\house-03.dds
track-371_o_textures\damp\houses-02.dds	track-371_n_textures\damp\houses-02.dds
track-371_o_textures\damp\houses.dds	track-371_n_textures\damp\houses.dds
track-371_o_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_o_textures\damp\new\ground-02.dds	track-371_m_textures\damp\new\ground-02.dds
track-371_o_textures\damp\new\ground-03.dds	track-371_m_textures\damp\new\ground-03.dds
track-371_o_textures\damp\new\ground.dds	track-371_m_textures\damp\new\ground.dds
track-371_o_textures\damp\new\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_o_textures\damp\new\road-3,.dds	track-371_m_textures\damp\new\road-3,.dds
track-371_o_textures\damp\new\road-4.dds	track-371_m_textures\damp\new\road-4.dds
track-371_o_textures\damp\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\damp\new\stone.dds	track-371_m_textures\damp\new\stone.dds
track-371_o_textures\damp\normal\ground-02.dds	track-371_m_textures\damp\normal\ground-02.dds
track-371_o_textures\damp\normal\ground-03.dds	track-371_m_textures\damp\normal\ground-03.dds
track-371_o_textures\damp\normal\ground.dds	track-371_m_textures\damp\normal\ground.dds
track-371_o_textures\damp\normal\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_o_textures\damp\normal\road-3,.dds	track-371_m_textures\damp\normal\road-3,.dds
track-371_o_textures\damp\normal\road-4.dds	track-371_m_textures\damp\normal\road-4.dds
track-371_o_textures\damp\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\damp\normal\stone.dds	track-371_m_textures\damp\new\stone.dds
track-371_o_textures\damp\rally_equipment.dds	track-371_n_textures\damp\rally_equipment.dds
track-371_o_textures\damp\road objects.dds	track-371_n_textures\damp\road objects.dds
track-371_o_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_o_textures\damp\spectators.dds	track-371_n_textures\damp\spectators.dds
track-371_o_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_o_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_o_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_o_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_o_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-371_o_textures\damp\veg_01_06.dds	track-371_n_textures\damp\veg_01_06.dds
track-371_o_textures\damp\veg-03.dds	track-371_n_textures\damp\veg-03.dds
track-371_o_textures\damp\veg-8-grape.dds	track-371_n_textures\damp\veg-8-grape.dds
track-371_o_textures\damp\veg-bush ii-05.dds	track-371_n_textures\damp\veg-bush ii-05.dds
track-371_o_textures\damp\veg-bush-wall-02.dds	track-371_n_textures\damp\veg-bush-wall-02.dds
track-371_o_textures\damp\veg-grass-04.dds	track-371_n_textures\damp\veg-grass-04.dds
track-371_o_textures\damp\veg-grass-07.dds	track-371_n_textures\damp\veg-grass-07.dds
track-371_o_textures\damp\veg-trees-01.dds	track-371_n_textures\damp\veg-trees-01.dds
track-371_o_textures\damp\veg-trees-02.dds	track-371_n_textures\damp\veg-trees-02.dds
track-371_o_textures\damp\worn\ground-02.dds	track-371_m_textures\damp\worn\ground-02.dds
track-371_o_textures\damp\worn\ground-03.dds	track-371_m_textures\damp\worn\ground-03.dds
track-371_o_textures\damp\worn\ground.dds	track-371_m_textures\damp\worn\ground.dds
track-371_o_textures\damp\worn\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-371_o_textures\damp\worn\road-3,.dds	track-371_m_textures\damp\worn\road-3,.dds
track-371_o_textures\damp\worn\road-4.dds	track-371_m_textures\damp\worn\road-4.dds
track-371_o_textures\damp\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\damp\worn\stone.dds	track-371_m_textures\damp\worn\stone.dds
track-371_o_textures\damp\zenklai-banneriai.dds	track-371_n_textures\damp\zenklai-banneriai.dds
track-371_o_textures\wet\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-371_o_textures\wet\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-371_o_textures\wet\new\ground.dds	track-356_m_textures\wet\new\ground.dds
track-371_o_textures\wet\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\wet\normal\ground.dds	track-356_m_textures\wet\normal\ground.dds
track-371_o_textures\wet\normal\kryziaus uola.dds	wet\new\kryziaus uola.dds
track-371_o_textures\wet\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\wet\normal\stone.dds	wet\new\stone.dds
track-371_o_textures\wet\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-371_o_textures\wet\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-371_o_textures\wet\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-371_o_textures\wet\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-371_o_textures\wet\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-371_o_textures\wet\stone.dds	track-356_m_textures\wet\stone.dds
track-371_o_textures\wet\veg-bush ii-05.dds	track-356_m_textures\wet\veg-bush ii-05.dds
track-371_o_textures\wet\worn\ground.dds	track-356_m_textures\wet\worn\ground.dds
track-371_o_textures\wet\worn\kryziaus uola.dds	wet\new\kryziaus uola.dds
track-371_o_textures\wet\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-371_o_textures\wet\worn\stone.dds	wet\new\stone.dds
track-372_m_textures\damp\cars.dds	track-371_m_textures\damp\cars.dds
track-372_m_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-372_m_textures\damp\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_m_textures\damp\house-03.dds	track-371_m_textures\damp\house-03.dds
track-372_m_textures\damp\houses-02.dds	track-371_m_textures\damp\houses-02.dds
track-372_m_textures\damp\houses.dds	track-371_m_textures\damp\houses.dds
track-372_m_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_m_textures\damp\new\ground-02.dds	track-371_m_textures\damp\new\ground-02.dds
track-372_m_textures\damp\new\ground-03.dds	track-371_m_textures\damp\new\ground-03.dds
track-372_m_textures\damp\new\ground.dds	track-371_m_textures\damp\new\ground.dds
track-372_m_textures\damp\new\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\damp\new\road-2.dds	track-371_m_textures\damp\new\road-2.dds
track-372_m_textures\damp\new\road-3,.dds	track-371_m_textures\damp\new\road-3,.dds
track-372_m_textures\damp\new\road-4.dds	track-371_m_textures\damp\new\road-4.dds
track-372_m_textures\damp\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_m_textures\damp\new\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_m_textures\damp\normal\ground-02.dds	track-371_m_textures\damp\normal\ground-02.dds
track-372_m_textures\damp\normal\ground-03.dds	track-371_m_textures\damp\normal\ground-03.dds
track-372_m_textures\damp\normal\ground.dds	track-371_m_textures\damp\normal\ground.dds
track-372_m_textures\damp\normal\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\damp\normal\road-2.dds	track-371_m_textures\damp\normal\road-2.dds
track-372_m_textures\damp\normal\road-3,.dds	track-371_m_textures\damp\normal\road-3,.dds
track-372_m_textures\damp\normal\road-4.dds	track-371_m_textures\damp\normal\road-4.dds
track-372_m_textures\damp\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_m_textures\damp\normal\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_m_textures\damp\rally_equipment.dds	track-371_m_textures\damp\rally_equipment.dds
track-372_m_textures\damp\road objects.dds	track-371_m_textures\damp\road objects.dds
track-372_m_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_m_textures\damp\spectators.dds	track-371_m_textures\damp\spectators.dds
track-372_m_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_m_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_m_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_m_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_m_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-372_m_textures\damp\veg_01_06.dds	track-371_m_textures\damp\veg_01_06.dds
track-372_m_textures\damp\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-372_m_textures\damp\veg-8-grape.dds	track-371_m_textures\damp\veg-8-grape.dds
track-372_m_textures\damp\veg-bush ii-05.dds	track-371_m_textures\damp\veg-bush ii-05.dds
track-372_m_textures\damp\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-372_m_textures\damp\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-372_m_textures\damp\veg-grass-07.dds	track-371_m_textures\damp\veg-grass-07.dds
track-372_m_textures\damp\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-372_m_textures\damp\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-372_m_textures\damp\worn\ground-02.dds	track-371_m_textures\damp\worn\ground-02.dds
track-372_m_textures\damp\worn\ground-03.dds	track-371_m_textures\damp\worn\ground-03.dds
track-372_m_textures\damp\worn\ground.dds	track-371_m_textures\damp\worn\ground.dds
track-372_m_textures\damp\worn\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\damp\worn\road-2.dds	track-371_m_textures\damp\worn\road-2.dds
track-372_m_textures\damp\worn\road-3,.dds	track-371_m_textures\damp\worn\road-3,.dds
track-372_m_textures\damp\worn\road-4.dds	track-371_m_textures\damp\worn\road-4.dds
track-372_m_textures\damp\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_m_textures\damp\worn\stone.dds	track-371_m_textures\damp\worn\stone.dds
track-372_m_textures\dry\cars.dds	track-371_m_textures\damp\cars.dds
track-372_m_textures\dry\dronas.dds	track-356_m_textures\damp\dronas.dds
track-372_m_textures\dry\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_m_textures\dry\house-03.dds	track-371_m_textures\damp\house-03.dds
track-372_m_textures\dry\houses-02.dds	track-371_m_textures\damp\houses-02.dds
track-372_m_textures\dry\houses.dds	track-371_m_textures\damp\houses.dds
track-372_m_textures\dry\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_m_textures\dry\new\ground-02.dds	track-356_m_textures\dry\new\ground-02.dds
track-372_m_textures\dry\new\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-372_m_textures\dry\new\ground.dds	track-356_m_textures\dry\new\ground.dds
track-372_m_textures\dry\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\dry\new\road-2.dds	track-371_m_textures\dry\new\road-2.dds
track-372_m_textures\dry\new\road-3,.dds	track-356_m_textures\dry\new\road-3,.dds
track-372_m_textures\dry\new\road-4.dds	track-371_m_textures\dry\new\road-4.dds
track-372_m_textures\dry\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_m_textures\dry\new\stone.dds	track-356_m_textures\damp\stone.dds
track-372_m_textures\dry\normal\ground-02.dds	track-356_m_textures\dry\normal\ground-02.dds
track-372_m_textures\dry\normal\ground-03.dds	track-356_m_textures\dry\normal\ground-03.dds
track-372_m_textures\dry\normal\ground.dds	track-356_m_textures\dry\normal\ground.dds
track-372_m_textures\dry\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\dry\normal\road-2.dds	track-356_m_textures\dry\normal\road-2.dds
track-372_m_textures\dry\normal\road-3,.dds	track-356_m_textures\dry\normal\road-3,.dds
track-372_m_textures\dry\normal\road-4.dds	track-371_m_textures\dry\normal\road-4.dds
track-372_m_textures\dry\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_m_textures\dry\normal\stone.dds	track-356_m_textures\damp\stone.dds
track-372_m_textures\dry\rally_equipment.dds	track-371_m_textures\damp\rally_equipment.dds
track-372_m_textures\dry\road objects.dds	track-371_m_textures\damp\road objects.dds
track-372_m_textures\dry\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_m_textures\dry\spectators.dds	track-371_m_textures\damp\spectators.dds
track-372_m_textures\dry\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_m_textures\dry\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_m_textures\dry\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_m_textures\dry\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_m_textures\dry\stone.dds	track-356_m_textures\damp\stone.dds
track-372_m_textures\dry\veg_01_06.dds	track-371_m_textures\damp\veg_01_06.dds
track-372_m_textures\dry\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-372_m_textures\dry\veg-8-grape.dds	track-371_m_textures\damp\veg-8-grape.dds
track-372_m_textures\dry\veg-bush ii-05.dds	track-371_m_textures\damp\veg-bush ii-05.dds
track-372_m_textures\dry\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-372_m_textures\dry\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-372_m_textures\dry\veg-grass-07.dds	track-371_m_textures\damp\veg-grass-07.dds
track-372_m_textures\dry\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-372_m_textures\dry\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-372_m_textures\dry\worn\ground-02.dds	track-356_m_textures\dry\worn\ground-02.dds
track-372_m_textures\dry\worn\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-372_m_textures\dry\worn\ground.dds	track-356_m_textures\dry\worn\ground.dds
track-372_m_textures\dry\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_m_textures\dry\worn\road-2.dds	track-356_m_textures\dry\worn\road-2.dds
track-372_m_textures\dry\worn\road-3,.dds	track-356_m_textures\dry\worn\road-3,.dds
track-372_m_textures\dry\worn\road-4.dds	track-371_m_textures\dry\worn\road-4.dds
track-372_m_textures\dry\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_m_textures\dry\worn\stone.dds	track-356_m_textures\damp\stone.dds
track-372_m_textures\dry\zenklai-banneriai.dds	damp\zenklai-banneriai.dds
track-372_n_textures\damp\cars.dds	track-371_m_textures\damp\cars.dds
track-372_n_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-372_n_textures\damp\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_n_textures\damp\house-03.dds	track-371_m_textures\damp\house-03.dds
track-372_n_textures\damp\houses-02.dds	track-371_m_textures\damp\houses-02.dds
track-372_n_textures\damp\houses.dds	track-371_m_textures\damp\houses.dds
track-372_n_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_n_textures\damp\new\ground-02.dds	track-371_m_textures\damp\new\ground-02.dds
track-372_n_textures\damp\new\ground-03.dds	track-371_m_textures\damp\new\ground-03.dds
track-372_n_textures\damp\new\ground.dds	track-371_m_textures\damp\new\ground.dds
track-372_n_textures\damp\new\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\damp\new\road-2.dds	track-371_m_textures\damp\new\road-2.dds
track-372_n_textures\damp\new\road-3,.dds	track-371_m_textures\damp\new\road-3,.dds
track-372_n_textures\damp\new\road-4.dds	track-371_m_textures\damp\new\road-4.dds
track-372_n_textures\damp\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_n_textures\damp\new\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_n_textures\damp\normal\ground-02.dds	track-371_m_textures\damp\normal\ground-02.dds
track-372_n_textures\damp\normal\ground-03.dds	track-371_m_textures\damp\normal\ground-03.dds
track-372_n_textures\damp\normal\ground.dds	track-371_m_textures\damp\normal\ground.dds
track-372_n_textures\damp\normal\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\damp\normal\road-2.dds	track-371_m_textures\damp\normal\road-2.dds
track-372_n_textures\damp\normal\road-3,.dds	track-371_m_textures\damp\normal\road-3,.dds
track-372_n_textures\damp\normal\road-4.dds	track-371_m_textures\damp\normal\road-4.dds
track-372_n_textures\damp\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_n_textures\damp\normal\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_n_textures\damp\rally_equipment.dds	track-371_m_textures\damp\rally_equipment.dds
track-372_n_textures\damp\road objects.dds	track-371_m_textures\damp\road objects.dds
track-372_n_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_n_textures\damp\spectators.dds	track-371_m_textures\damp\spectators.dds
track-372_n_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_n_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_n_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_n_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_n_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-372_n_textures\damp\veg_01_06.dds	track-371_m_textures\damp\veg_01_06.dds
track-372_n_textures\damp\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-372_n_textures\damp\veg-8-grape.dds	track-371_m_textures\damp\veg-8-grape.dds
track-372_n_textures\damp\veg-bush ii-05.dds	track-371_m_textures\damp\veg-bush ii-05.dds
track-372_n_textures\damp\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-372_n_textures\damp\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-372_n_textures\damp\veg-grass-07.dds	track-371_m_textures\damp\veg-grass-07.dds
track-372_n_textures\damp\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-372_n_textures\damp\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-372_n_textures\damp\worn\ground-02.dds	track-371_m_textures\damp\worn\ground-02.dds
track-372_n_textures\damp\worn\ground-03.dds	track-371_m_textures\damp\worn\ground-03.dds
track-372_n_textures\damp\worn\ground.dds	track-371_m_textures\damp\worn\ground.dds
track-372_n_textures\damp\worn\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\damp\worn\road-2.dds	track-371_m_textures\damp\worn\road-2.dds
track-372_n_textures\damp\worn\road-3,.dds	track-371_m_textures\damp\worn\road-3,.dds
track-372_n_textures\damp\worn\road-4.dds	track-371_m_textures\damp\worn\road-4.dds
track-372_n_textures\damp\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_n_textures\damp\worn\stone.dds	track-371_m_textures\damp\worn\stone.dds
track-372_n_textures\damp\zenklai-banneriai.dds	track-372_m_textures\damp\zenklai-banneriai.dds
track-372_n_textures\dry\cars.dds	track-371_m_textures\damp\cars.dds
track-372_n_textures\dry\dronas.dds	track-356_m_textures\damp\dronas.dds
track-372_n_textures\dry\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_n_textures\dry\house-03.dds	track-371_m_textures\damp\house-03.dds
track-372_n_textures\dry\houses-02.dds	track-371_m_textures\damp\houses-02.dds
track-372_n_textures\dry\houses.dds	track-371_m_textures\damp\houses.dds
track-372_n_textures\dry\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_n_textures\dry\new\ground-02.dds	track-356_m_textures\dry\new\ground-02.dds
track-372_n_textures\dry\new\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-372_n_textures\dry\new\ground.dds	track-356_m_textures\dry\new\ground.dds
track-372_n_textures\dry\new\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\dry\new\road-2.dds	track-371_m_textures\dry\new\road-2.dds
track-372_n_textures\dry\new\road-3,.dds	track-356_m_textures\dry\new\road-3,.dds
track-372_n_textures\dry\new\road-4.dds	track-371_m_textures\dry\new\road-4.dds
track-372_n_textures\dry\new\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_n_textures\dry\new\stone.dds	track-356_m_textures\damp\stone.dds
track-372_n_textures\dry\normal\ground-02.dds	track-356_m_textures\dry\normal\ground-02.dds
track-372_n_textures\dry\normal\ground-03.dds	track-356_m_textures\dry\normal\ground-03.dds
track-372_n_textures\dry\normal\ground.dds	track-356_m_textures\dry\normal\ground.dds
track-372_n_textures\dry\normal\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\dry\normal\road-2.dds	track-356_m_textures\dry\normal\road-2.dds
track-372_n_textures\dry\normal\road-3,.dds	track-356_m_textures\dry\normal\road-3,.dds
track-372_n_textures\dry\normal\road-4.dds	track-371_m_textures\dry\normal\road-4.dds
track-372_n_textures\dry\normal\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_n_textures\dry\normal\stone.dds	track-356_m_textures\damp\stone.dds
track-372_n_textures\dry\rally_equipment.dds	track-371_m_textures\damp\rally_equipment.dds
track-372_n_textures\dry\road objects.dds	track-371_m_textures\damp\road objects.dds
track-372_n_textures\dry\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_n_textures\dry\spectators.dds	track-371_m_textures\damp\spectators.dds
track-372_n_textures\dry\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_n_textures\dry\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_n_textures\dry\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_n_textures\dry\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_n_textures\dry\stone.dds	track-356_m_textures\damp\stone.dds
track-372_n_textures\dry\veg_01_06.dds	track-371_m_textures\damp\veg_01_06.dds
track-372_n_textures\dry\veg-03.dds	track-356_m_textures\damp\veg-03.dds
track-372_n_textures\dry\veg-8-grape.dds	track-371_m_textures\damp\veg-8-grape.dds
track-372_n_textures\dry\veg-bush ii-05.dds	track-371_m_textures\damp\veg-bush ii-05.dds
track-372_n_textures\dry\veg-bush-wall-02.dds	track-356_m_textures\damp\veg-bush-wall-02.dds
track-372_n_textures\dry\veg-grass-04.dds	track-356_m_textures\damp\veg-grass-04.dds
track-372_n_textures\dry\veg-grass-07.dds	track-371_m_textures\damp\veg-grass-07.dds
track-372_n_textures\dry\veg-trees-01.dds	track-356_m_textures\damp\veg-trees-01.dds
track-372_n_textures\dry\veg-trees-02.dds	track-356_m_textures\damp\veg-trees-02.dds
track-372_n_textures\dry\worn\ground-02.dds	track-356_m_textures\dry\worn\ground-02.dds
track-372_n_textures\dry\worn\ground-03.dds	track-356_m_textures\dry\new\ground-03.dds
track-372_n_textures\dry\worn\ground.dds	track-356_m_textures\dry\worn\ground.dds
track-372_n_textures\dry\worn\kryziaus uola.dds	track-356_m_textures\damp\new\kryziaus uola.dds
track-372_n_textures\dry\worn\road-2.dds	track-356_m_textures\dry\worn\road-2.dds
track-372_n_textures\dry\worn\road-3,.dds	track-356_m_textures\dry\worn\road-3,.dds
track-372_n_textures\dry\worn\road-4.dds	track-371_m_textures\dry\worn\road-4.dds
track-372_n_textures\dry\worn\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_n_textures\dry\worn\stone.dds	track-356_m_textures\damp\stone.dds
track-372_n_textures\dry\zenklai-banneriai.dds	track-372_m_textures\damp\zenklai-banneriai.dds
track-372_o_textures\damp\cars.dds	track-371_n_textures\damp\cars.dds
track-372_o_textures\damp\dronas.dds	track-356_m_textures\damp\dronas.dds
track-372_o_textures\damp\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_o_textures\damp\house-03.dds	track-371_n_textures\damp\house-03.dds
track-372_o_textures\damp\houses-02.dds	track-371_n_textures\damp\houses-02.dds
track-372_o_textures\damp\houses.dds	track-371_n_textures\damp\houses.dds
track-372_o_textures\damp\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_o_textures\damp\new\ground-02.dds	track-371_m_textures\damp\new\ground-02.dds
track-372_o_textures\damp\new\ground-03.dds	track-371_m_textures\damp\new\ground-03.dds
track-372_o_textures\damp\new\ground.dds	track-371_m_textures\damp\new\ground.dds
track-372_o_textures\damp\new\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_o_textures\damp\new\road-2.dds	track-371_o_textures\damp\new\road-2.dds
track-372_o_textures\damp\new\road-3,.dds	track-371_m_textures\damp\new\road-3,.dds
track-372_o_textures\damp\new\road-4.dds	track-371_m_textures\damp\new\road-4.dds
track-372_o_textures\damp\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\damp\new\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_o_textures\damp\normal\ground-02.dds	track-371_m_textures\damp\normal\ground-02.dds
track-372_o_textures\damp\normal\ground-03.dds	track-371_m_textures\damp\normal\ground-03.dds
track-372_o_textures\damp\normal\ground.dds	track-371_m_textures\damp\normal\ground.dds
track-372_o_textures\damp\normal\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_o_textures\damp\normal\road-2.dds	track-371_o_textures\damp\normal\road-2.dds
track-372_o_textures\damp\normal\road-3,.dds	track-371_m_textures\damp\normal\road-3,.dds
track-372_o_textures\damp\normal\road-4.dds	track-371_m_textures\damp\normal\road-4.dds
track-372_o_textures\damp\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\damp\normal\stone.dds	track-371_m_textures\damp\new\stone.dds
track-372_o_textures\damp\rally_equipment.dds	track-371_n_textures\damp\rally_equipment.dds
track-372_o_textures\damp\road objects.dds	track-371_n_textures\damp\road objects.dds
track-372_o_textures\damp\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_o_textures\damp\spectators.dds	track-371_n_textures\damp\spectators.dds
track-372_o_textures\damp\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_o_textures\damp\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_o_textures\damp\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_o_textures\damp\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_o_textures\damp\stone.dds	track-356_m_textures\damp\stone.dds
track-372_o_textures\damp\veg_01_06.dds	track-371_n_textures\damp\veg_01_06.dds
track-372_o_textures\damp\veg-03.dds	track-371_n_textures\damp\veg-03.dds
track-372_o_textures\damp\veg-8-grape.dds	track-371_n_textures\damp\veg-8-grape.dds
track-372_o_textures\damp\veg-bush ii-05.dds	track-371_n_textures\damp\veg-bush ii-05.dds
track-372_o_textures\damp\veg-bush-wall-02.dds	track-371_n_textures\damp\veg-bush-wall-02.dds
track-372_o_textures\damp\veg-grass-04.dds	track-371_n_textures\damp\veg-grass-04.dds
track-372_o_textures\damp\veg-grass-07.dds	track-371_n_textures\damp\veg-grass-07.dds
track-372_o_textures\damp\veg-trees-01.dds	track-371_n_textures\damp\veg-trees-01.dds
track-372_o_textures\damp\veg-trees-02.dds	track-371_n_textures\damp\veg-trees-02.dds
track-372_o_textures\damp\worn\ground-02.dds	track-371_m_textures\damp\worn\ground-02.dds
track-372_o_textures\damp\worn\ground-03.dds	track-371_m_textures\damp\worn\ground-03.dds
track-372_o_textures\damp\worn\ground.dds	track-371_m_textures\damp\worn\ground.dds
track-372_o_textures\damp\worn\kryziaus uola.dds	track-371_m_textures\damp\new\kryziaus uola.dds
track-372_o_textures\damp\worn\road-2.dds	track-371_o_textures\damp\worn\road-2.dds
track-372_o_textures\damp\worn\road-3,.dds	track-371_m_textures\damp\worn\road-3,.dds
track-372_o_textures\damp\worn\road-4.dds	track-371_m_textures\damp\worn\road-4.dds
track-372_o_textures\damp\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\damp\worn\stone.dds	track-371_m_textures\damp\worn\stone.dds
track-372_o_textures\damp\zenklai-banneriai.dds	track-372_m_textures\damp\zenklai-banneriai.dds
track-372_o_textures\wet\cars.dds	track-371_o_textures\wet\cars.dds
track-372_o_textures\wet\dronas.dds	track-371_o_textures\wet\dronas.dds
track-372_o_textures\wet\fire-smoke.dds	track-371_m_textures\damp\fire-smoke.dds
track-372_o_textures\wet\house-03.dds	track-371_o_textures\wet\house-03.dds
track-372_o_textures\wet\houses-02.dds	track-371_o_textures\wet\houses-02.dds
track-372_o_textures\wet\houses.dds	track-371_o_textures\wet\houses.dds
track-372_o_textures\wet\namaig-02.dds	track-356_m_textures\damp\namaig-02.dds
track-372_o_textures\wet\new\ground-02.dds	track-371_o_textures\wet\new\ground-02.dds
track-372_o_textures\wet\new\ground-03.dds	track-371_o_textures\wet\new\ground-03.dds
track-372_o_textures\wet\new\ground.dds	track-356_m_textures\wet\new\ground.dds
track-372_o_textures\wet\new\kryziaus uola.dds	track-371_o_textures\wet\new\kryziaus uola.dds
track-372_o_textures\wet\new\road-2.dds	track-371_o_textures\wet\new\road-2.dds
track-372_o_textures\wet\new\road-3,.dds	track-371_o_textures\wet\new\road-3,.dds
track-372_o_textures\wet\new\road-4.dds	track-371_o_textures\wet\new\road-4.dds
track-372_o_textures\wet\new\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\wet\new\stone.dds	track-371_o_textures\wet\new\stone.dds
track-372_o_textures\wet\normal\ground-02.dds	track-371_o_textures\wet\normal\ground-02.dds
track-372_o_textures\wet\normal\ground-03.dds	track-371_o_textures\wet\normal\ground-03.dds
track-372_o_textures\wet\normal\ground.dds	track-356_m_textures\wet\normal\ground.dds
track-372_o_textures\wet\normal\kryziaus uola.dds	track-371_o_textures\wet\new\kryziaus uola.dds
track-372_o_textures\wet\normal\road-2.dds	track-371_o_textures\wet\normal\road-2.dds
track-372_o_textures\wet\normal\road-3,.dds	track-371_o_textures\wet\normal\road-3,.dds
track-372_o_textures\wet\normal\road-4.dds	track-371_o_textures\wet\normal\road-4.dds
track-372_o_textures\wet\normal\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\wet\normal\stone.dds	track-371_o_textures\wet\new\stone.dds
track-372_o_textures\wet\rally_equipment.dds	track-371_o_textures\wet\rally_equipment.dds
track-372_o_textures\wet\road objects.dds	track-371_o_textures\wet\road objects.dds
track-372_o_textures\wet\satelit.dds	track-356_m_textures\damp\new\satelit.dds
track-372_o_textures\wet\spectators.dds	track-371_o_textures\wet\spectators.dds
track-372_o_textures\wet\start_clock_digits_placeholder.dds	track-356_m_textures\damp\start_clock_digits_placeholder.dds
track-372_o_textures\wet\start_clock_greenlight_on.dds	track-356_m_textures\damp\start_clock_greenlight_on.dds
track-372_o_textures\wet\start_clock_redlight_on.dds	track-356_m_textures\damp\start_clock_redlight_on.dds
track-372_o_textures\wet\start_clock.tga_0.dds	track-356_m_textures\damp\start_clock.tga_0.dds
track-372_o_textures\wet\stone.dds	track-356_m_textures\wet\stone.dds
track-372_o_textures\wet\veg_01_06.dds	track-371_o_textures\wet\veg_01_06.dds
track-372_o_textures\wet\veg-02-treeline copy.dds	track-371_o_textures\wet\veg-02-treeline copy.dds
track-372_o_textures\wet\veg-03.dds	track-371_o_textures\wet\veg-03.dds
track-372_o_textures\wet\veg-8-grape.dds	track-371_o_textures\wet\veg-8-grape.dds
track-372_o_textures\wet\veg-bush ii-05.dds	track-356_m_textures\wet\veg-bush ii-05.dds
track-372_o_textures\wet\veg-bush-wall-02.dds	track-371_o_textures\wet\veg-bush-wall-02.dds
track-372_o_textures\wet\veg-grass-04.dds	track-371_o_textures\wet\veg-grass-04.dds
track-372_o_textures\wet\veg-grass-07.dds	track-371_o_textures\wet\veg-grass-07.dds
track-372_o_textures\wet\veg-trees-01.dds	track-371_o_textures\wet\veg-trees-01.dds
track-372_o_textures\wet\veg-trees-02.dds	track-371_o_textures\wet\veg-trees-02.dds
track-372_o_textures\wet\worn\ground-02.dds	track-371_o_textures\wet\worn\ground-02.dds
track-372_o_textures\wet\worn\ground-03.dds	track-371_o_textures\wet\worn\ground-03.dds
track-372_o_textures\wet\worn\ground.dds	track-356_m_textures\wet\worn\ground.dds
track-372_o_textures\wet\worn\kryziaus uola.dds	track-371_o_textures\wet\new\kryziaus uola.dds
track-372_o_textures\wet\worn\road-2.dds	track-371_o_textures\wet\worn\road-2.dds
track-372_o_textures\wet\worn\road-3,.dds	track-371_o_textures\wet\worn\road-3,.dds
track-372_o_textures\wet\worn\road-4.dds	track-371_o_textures\wet\worn\road-4.dds
track-372_o_textures\wet\worn\satelit.dds	track-371_m_textures\damp\new\satelit.dds
track-372_o_textures\wet\worn\stone.dds	track-371_o_textures\wet\new\stone.dds
track-372_o_textures\wet\zenklai-banneriai.dds	track-372_m_textures\damp\zenklai-banneriai.dds
